# Prometheus scrape config for Report Service
scrape_configs:
  - job_name: 'erp-report-service'
    metrics_path: '/report/actuator/prometheus'
    scrape_interval: 15s
    scrape_timeout: 10s
    static_configs:
      - targets:
          - erp-report-service:8086
        labels:
          service: report-service
          environment: prod
